org.eclnt.jsfserver.elements.componentnodes

## Class TEXTAREAWITHCOMMENTNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.TEXTAREAWITHCOMMENTNode

- All Implemented Interfaces:
    java.io.Serializable

      public class TEXTAREAWITHCOMMENTNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TEXTAREAWITHCOMMENTNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `TEXTAREAWITHCOMMENTNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindActionListener(IActionListenerDelegation value)`
    `TEXTAREAWITHCOMMENTNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindBackground(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindBgpaint(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindBorder(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindClientname(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindClientvaluereference(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindColspan(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindComment(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindCommenttext(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindCommentwidth(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindConvertemptystringtonull(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFlush(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFlushtimer(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFlushtimercondition(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindFont(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindForeground(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindHeight(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindLinewrap(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindMaxlength(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindPlaceholder(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindPopupmenu(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindRendered(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindRounding(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindSelectallwhenfocussed(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindShadow(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindTabtonextcomponent(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindText(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindTextselectioninfo(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindTouchlayout(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindTouchsupport(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindTriggertextselection(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindTrim(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindUserhint(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindUserhinttrigger(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindWidth(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindWithinnermargin(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindX(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `bindY(IDynamicContentBindingObject value)`
    `TEXTAREAWITHCOMMENTNode` | `setAccessiblename(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setActionListener(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setAdapterbinding(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setAnimatechangeofsize(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setAnimatechangeofsize(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setAttributemacro(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setBackground(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setBgpaint(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setBorder(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setClientname(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setClientvaluereference(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setColspan(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setColspan(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setComment(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setCommenttext(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setCommentwidth(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setCommentwidth(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setConfiginfo(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setConvertemptystringtonull(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setDragroundtrip(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setDragroundtrip(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setDragsend(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setDroprastertext(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setDropreceive(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setDropshape(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setEnabled(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setEnabled(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFlush(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setFlush(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFlushtimer(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setFlushtimer(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFlushtimercondition(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setFlushtimercondition(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFocusable(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setFocusable(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFocusnexthotkey(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFocusprevioushotkey(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFocussequence(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setFont(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setForeground(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setHeight(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setHeight(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setHelpid(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setId(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setLinewrap(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setLinewrap(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setMaxlength(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setMaxlength(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setPlaceholder(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setPopupmenu(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setPopupmenuloadroundtrip(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setReference(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setRendered(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setRendered(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setRequestfocus(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setRequestfocushotkey(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setRounding(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setRounding(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setRowalignmenty(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setSelectallwhenfocussed(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setShadow(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setStyleseq(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setStylevariant(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setTabtonextcomponent(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setTabtonextcomponent(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setText(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setTextselectioninfo(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setTooltip(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setTouchlayout(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setTouchsupport(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setTouchsupport(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setTriggertextselection(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setTrim(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setTrim(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setUserhint(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setUserhinttrigger(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setWidth(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setWidth(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setWithfocusevent(boolean value)`
    `TEXTAREAWITHCOMMENTNode` | `setWithfocusevent(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setWithinnermargin(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setX(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setX(java.lang.String value)`
    `TEXTAREAWITHCOMMENTNode` | `setY(int value)`
    `TEXTAREAWITHCOMMENTNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### TEXTAREAWITHCOMMENTNode

          public TEXTAREAWITHCOMMENTNode()

  - ### Method Detail

    - #### setId

          public TEXTAREAWITHCOMMENTNode setId(java.lang.String value)

    - #### setAccessiblename

          public TEXTAREAWITHCOMMENTNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public TEXTAREAWITHCOMMENTNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public TEXTAREAWITHCOMMENTNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public TEXTAREAWITHCOMMENTNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public TEXTAREAWITHCOMMENTNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public TEXTAREAWITHCOMMENTNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public TEXTAREAWITHCOMMENTNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public TEXTAREAWITHCOMMENTNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public TEXTAREAWITHCOMMENTNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public TEXTAREAWITHCOMMENTNode setAttributemacro(java.lang.String value)

    - #### setBackground

          public TEXTAREAWITHCOMMENTNode setBackground(java.lang.String value)

    - #### bindBackground

          public TEXTAREAWITHCOMMENTNode bindBackground(IDynamicContentBindingObject value)

    - #### setBgpaint

          public TEXTAREAWITHCOMMENTNode setBgpaint(java.lang.String value)

    - #### bindBgpaint

          public TEXTAREAWITHCOMMENTNode bindBgpaint(IDynamicContentBindingObject value)

    - #### setBorder

          public TEXTAREAWITHCOMMENTNode setBorder(java.lang.String value)

    - #### bindBorder

          public TEXTAREAWITHCOMMENTNode bindBorder(IDynamicContentBindingObject value)

    - #### setClientname

          public TEXTAREAWITHCOMMENTNode setClientname(java.lang.String value)

    - #### bindClientname

          public TEXTAREAWITHCOMMENTNode bindClientname(IDynamicContentBindingObject value)

    - #### setClientvaluereference

          public TEXTAREAWITHCOMMENTNode setClientvaluereference(java.lang.String value)

    - #### bindClientvaluereference

          public TEXTAREAWITHCOMMENTNode bindClientvaluereference(IDynamicContentBindingObject value)

    - #### setColspan

          public TEXTAREAWITHCOMMENTNode setColspan(java.lang.String value)

    - #### bindColspan

          public TEXTAREAWITHCOMMENTNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public TEXTAREAWITHCOMMENTNode setColspan(int value)

    - #### setComment

          public TEXTAREAWITHCOMMENTNode setComment(java.lang.String value)

    - #### bindComment

          public TEXTAREAWITHCOMMENTNode bindComment(IDynamicContentBindingObject value)

    - #### setCommenttext

          public TEXTAREAWITHCOMMENTNode setCommenttext(java.lang.String value)

    - #### bindCommenttext

          public TEXTAREAWITHCOMMENTNode bindCommenttext(IDynamicContentBindingObject value)

    - #### setCommentwidth

          public TEXTAREAWITHCOMMENTNode setCommentwidth(java.lang.String value)

    - #### bindCommentwidth

          public TEXTAREAWITHCOMMENTNode bindCommentwidth(IDynamicContentBindingObject value)

    - #### setCommentwidth

          public TEXTAREAWITHCOMMENTNode setCommentwidth(int value)

    - #### setConfiginfo

          public TEXTAREAWITHCOMMENTNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public TEXTAREAWITHCOMMENTNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setConvertemptystringtonull

          public TEXTAREAWITHCOMMENTNode setConvertemptystringtonull(java.lang.String value)

    - #### bindConvertemptystringtonull

          public TEXTAREAWITHCOMMENTNode bindConvertemptystringtonull(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public TEXTAREAWITHCOMMENTNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public TEXTAREAWITHCOMMENTNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public TEXTAREAWITHCOMMENTNode setDragroundtrip(boolean value)

    - #### setDragsend

          public TEXTAREAWITHCOMMENTNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public TEXTAREAWITHCOMMENTNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public TEXTAREAWITHCOMMENTNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public TEXTAREAWITHCOMMENTNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public TEXTAREAWITHCOMMENTNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public TEXTAREAWITHCOMMENTNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public TEXTAREAWITHCOMMENTNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public TEXTAREAWITHCOMMENTNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public TEXTAREAWITHCOMMENTNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public TEXTAREAWITHCOMMENTNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public TEXTAREAWITHCOMMENTNode setEnabled(boolean value)

    - #### setFlush

          public TEXTAREAWITHCOMMENTNode setFlush(java.lang.String value)

    - #### bindFlush

          public TEXTAREAWITHCOMMENTNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public TEXTAREAWITHCOMMENTNode setFlush(boolean value)

    - #### setFlushtimer

          public TEXTAREAWITHCOMMENTNode setFlushtimer(java.lang.String value)

    - #### bindFlushtimer

          public TEXTAREAWITHCOMMENTNode bindFlushtimer(IDynamicContentBindingObject value)

    - #### setFlushtimer

          public TEXTAREAWITHCOMMENTNode setFlushtimer(int value)

    - #### setFlushtimercondition

          public TEXTAREAWITHCOMMENTNode setFlushtimercondition(java.lang.String value)

    - #### bindFlushtimercondition

          public TEXTAREAWITHCOMMENTNode bindFlushtimercondition(IDynamicContentBindingObject value)

    - #### setFlushtimercondition

          public TEXTAREAWITHCOMMENTNode setFlushtimercondition(int value)

    - #### setFocusable

          public TEXTAREAWITHCOMMENTNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public TEXTAREAWITHCOMMENTNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public TEXTAREAWITHCOMMENTNode setFocusable(boolean value)

    - #### setFocusnexthotkey

          public TEXTAREAWITHCOMMENTNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public TEXTAREAWITHCOMMENTNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public TEXTAREAWITHCOMMENTNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public TEXTAREAWITHCOMMENTNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public TEXTAREAWITHCOMMENTNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public TEXTAREAWITHCOMMENTNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFont

          public TEXTAREAWITHCOMMENTNode setFont(java.lang.String value)

    - #### bindFont

          public TEXTAREAWITHCOMMENTNode bindFont(IDynamicContentBindingObject value)

    - #### setForeground

          public TEXTAREAWITHCOMMENTNode setForeground(java.lang.String value)

    - #### bindForeground

          public TEXTAREAWITHCOMMENTNode bindForeground(IDynamicContentBindingObject value)

    - #### setHeight

          public TEXTAREAWITHCOMMENTNode setHeight(java.lang.String value)

    - #### bindHeight

          public TEXTAREAWITHCOMMENTNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public TEXTAREAWITHCOMMENTNode setHeight(int value)

    - #### setHelpid

          public TEXTAREAWITHCOMMENTNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public TEXTAREAWITHCOMMENTNode bindHelpid(IDynamicContentBindingObject value)

    - #### setLinewrap

          public TEXTAREAWITHCOMMENTNode setLinewrap(java.lang.String value)

    - #### bindLinewrap

          public TEXTAREAWITHCOMMENTNode bindLinewrap(IDynamicContentBindingObject value)

    - #### setLinewrap

          public TEXTAREAWITHCOMMENTNode setLinewrap(boolean value)

    - #### setMaxlength

          public TEXTAREAWITHCOMMENTNode setMaxlength(java.lang.String value)

    - #### bindMaxlength

          public TEXTAREAWITHCOMMENTNode bindMaxlength(IDynamicContentBindingObject value)

    - #### setMaxlength

          public TEXTAREAWITHCOMMENTNode setMaxlength(int value)

    - #### setPlaceholder

          public TEXTAREAWITHCOMMENTNode setPlaceholder(java.lang.String value)

    - #### bindPlaceholder

          public TEXTAREAWITHCOMMENTNode bindPlaceholder(IDynamicContentBindingObject value)

    - #### setPopupmenu

          public TEXTAREAWITHCOMMENTNode setPopupmenu(java.lang.String value)

    - #### bindPopupmenu

          public TEXTAREAWITHCOMMENTNode bindPopupmenu(IDynamicContentBindingObject value)

    - #### setPopupmenuloadroundtrip

          public TEXTAREAWITHCOMMENTNode setPopupmenuloadroundtrip(java.lang.String value)

    - #### bindPopupmenuloadroundtrip

          public TEXTAREAWITHCOMMENTNode bindPopupmenuloadroundtrip(IDynamicContentBindingObject value)

    - #### setReference

          public TEXTAREAWITHCOMMENTNode setReference(java.lang.String value)

    - #### setRendered

          public TEXTAREAWITHCOMMENTNode setRendered(java.lang.String value)

    - #### bindRendered

          public TEXTAREAWITHCOMMENTNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public TEXTAREAWITHCOMMENTNode setRendered(boolean value)

    - #### setRequestfocus

          public TEXTAREAWITHCOMMENTNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public TEXTAREAWITHCOMMENTNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public TEXTAREAWITHCOMMENTNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public TEXTAREAWITHCOMMENTNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public TEXTAREAWITHCOMMENTNode setRounding(java.lang.String value)

    - #### bindRounding

          public TEXTAREAWITHCOMMENTNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public TEXTAREAWITHCOMMENTNode setRounding(int value)

    - #### setRowalignmenty

          public TEXTAREAWITHCOMMENTNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public TEXTAREAWITHCOMMENTNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setSelectallwhenfocussed

          public TEXTAREAWITHCOMMENTNode setSelectallwhenfocussed(java.lang.String value)

    - #### bindSelectallwhenfocussed

          public TEXTAREAWITHCOMMENTNode bindSelectallwhenfocussed(IDynamicContentBindingObject value)

    - #### setShadow

          public TEXTAREAWITHCOMMENTNode setShadow(java.lang.String value)

    - #### bindShadow

          public TEXTAREAWITHCOMMENTNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public TEXTAREAWITHCOMMENTNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public TEXTAREAWITHCOMMENTNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public TEXTAREAWITHCOMMENTNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public TEXTAREAWITHCOMMENTNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTabtonextcomponent

          public TEXTAREAWITHCOMMENTNode setTabtonextcomponent(java.lang.String value)

    - #### bindTabtonextcomponent

          public TEXTAREAWITHCOMMENTNode bindTabtonextcomponent(IDynamicContentBindingObject value)

    - #### setTabtonextcomponent

          public TEXTAREAWITHCOMMENTNode setTabtonextcomponent(boolean value)

    - #### setText

          public TEXTAREAWITHCOMMENTNode setText(java.lang.String value)

    - #### bindText

          public TEXTAREAWITHCOMMENTNode bindText(IDynamicContentBindingObject value)

    - #### setTextselectioninfo

          public TEXTAREAWITHCOMMENTNode setTextselectioninfo(java.lang.String value)

    - #### bindTextselectioninfo

          public TEXTAREAWITHCOMMENTNode bindTextselectioninfo(IDynamicContentBindingObject value)

    - #### setTooltip

          public TEXTAREAWITHCOMMENTNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public TEXTAREAWITHCOMMENTNode bindTooltip(IDynamicContentBindingObject value)

    - #### setTouchlayout

          public TEXTAREAWITHCOMMENTNode setTouchlayout(java.lang.String value)

    - #### bindTouchlayout

          public TEXTAREAWITHCOMMENTNode bindTouchlayout(IDynamicContentBindingObject value)

    - #### setTouchsupport

          public TEXTAREAWITHCOMMENTNode setTouchsupport(java.lang.String value)

    - #### bindTouchsupport

          public TEXTAREAWITHCOMMENTNode bindTouchsupport(IDynamicContentBindingObject value)

    - #### setTouchsupport

          public TEXTAREAWITHCOMMENTNode setTouchsupport(boolean value)

    - #### setTriggertextselection

          public TEXTAREAWITHCOMMENTNode setTriggertextselection(java.lang.String value)

    - #### bindTriggertextselection

          public TEXTAREAWITHCOMMENTNode bindTriggertextselection(IDynamicContentBindingObject value)

    - #### setTrim

          public TEXTAREAWITHCOMMENTNode setTrim(java.lang.String value)

    - #### bindTrim

          public TEXTAREAWITHCOMMENTNode bindTrim(IDynamicContentBindingObject value)

    - #### setTrim

          public TEXTAREAWITHCOMMENTNode setTrim(boolean value)

    - #### setUserhint

          public TEXTAREAWITHCOMMENTNode setUserhint(java.lang.String value)

    - #### bindUserhint

          public TEXTAREAWITHCOMMENTNode bindUserhint(IDynamicContentBindingObject value)

    - #### setUserhinttrigger

          public TEXTAREAWITHCOMMENTNode setUserhinttrigger(java.lang.String value)

    - #### bindUserhinttrigger

          public TEXTAREAWITHCOMMENTNode bindUserhinttrigger(IDynamicContentBindingObject value)

    - #### setWidth

          public TEXTAREAWITHCOMMENTNode setWidth(java.lang.String value)

    - #### bindWidth

          public TEXTAREAWITHCOMMENTNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public TEXTAREAWITHCOMMENTNode setWidth(int value)

    - #### setWithfocusevent

          public TEXTAREAWITHCOMMENTNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public TEXTAREAWITHCOMMENTNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public TEXTAREAWITHCOMMENTNode setWithfocusevent(boolean value)

    - #### setWithinnermargin

          public TEXTAREAWITHCOMMENTNode setWithinnermargin(java.lang.String value)

    - #### bindWithinnermargin

          public TEXTAREAWITHCOMMENTNode bindWithinnermargin(IDynamicContentBindingObject value)

    - #### setX

          public TEXTAREAWITHCOMMENTNode setX(java.lang.String value)

    - #### bindX

          public TEXTAREAWITHCOMMENTNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public TEXTAREAWITHCOMMENTNode setX(int value)

    - #### setY

          public TEXTAREAWITHCOMMENTNode setY(java.lang.String value)

    - #### bindY

          public TEXTAREAWITHCOMMENTNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public TEXTAREAWITHCOMMENTNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.